Pb d'installation sous Easysphp 2.0

Problèmes d'installation du framework Maarch (pour les versions 2.x)
Installation issues (for 2.x versions)

Pb d'installation sous Easysphp 2.0

Message par WebXav » 26 Août 2008, 15:27

Bonjour,
Nous sommes intéressé par votre solution mais je rencontre un souci lors de l'install, pour tester en local.
Config : WXP SP2, EasyPhp 2.0, PHP5

J'ai l'erreur suivante au lancement :
Parse error: parse error, unexpected '}' in Y:\maarch\index.php on line 136


Que faire ? D'avance merci.
WebXav
 
Message(s) : 1
Inscription : 26 Août 2008, 15:26

Re: Pb d'installation sous Easysphp 2.0

Message par kishins » 12 Sep 2008, 13:42

Salut

J'ai eu un problème similaire.

J'ai viré EasyPhp et installé XAAMP et miracle l'installation s'est bien déroulée
Merci pour votre travail, j'essaye aussi de me rendre utile
http://www.base-reseau.fr
kishins
 
Message(s) : 19
Inscription : 14 Août 2008, 09:26
Localisation : Essones

Re: Pb d'installation sous Easysphp 2.0

Message par kishins » 22 Sep 2008, 08:03

Marche ou marche pas ? :(
Merci pour votre travail, j'essaye aussi de me rendre utile
http://www.base-reseau.fr
kishins
 
Message(s) : 19
Inscription : 14 Août 2008, 09:26
Localisation : Essones


Retour vers Installation (Maarch 2.x)

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité

cron